-- 基础信息
base_info = {
	group_id = 133302646
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 646001, gadget_id = 70710840, pos = { x = -406.171, y = 239.831, z = 2814.334 }, rot = { x = 0.000, y = 172.440, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646002, gadget_id = 70710798, pos = { x = -404.999, y = 239.888, z = 2813.590 }, rot = { x = 80.152, y = 4.026, z = 249.281 }, level = 1, area_id = 24 },
	{ config_id = 646003, gadget_id = 70710842, pos = { x = -408.063, y = 239.831, z = 2812.794 }, rot = { x = 0.000, y = 99.028, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646004, gadget_id = 70710841, pos = { x = -407.259, y = 239.831, z = 2813.689 }, rot = { x = 0.000, y = 173.635, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646005, gadget_id = 70710843, pos = { x = -406.543, y = 239.831, z = 2812.906 }, rot = { x = 0.000, y = 347.237, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646006, gadget_id = 70710839, pos = { x = -406.829, y = 239.813, z = 2813.260 }, rot = { x = 0.000, y = 47.340, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646007, gadget_id = 70710845, pos = { x = -407.279, y = 239.831, z = 2811.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646008, gadget_id = 70710798, pos = { x = -405.032, y = 239.919, z = 2814.069 }, rot = { x = 312.474, y = 99.029, z = 70.115 }, level = 1, area_id = 24 },
	{ config_id = 646009, gadget_id = 70710844, pos = { x = -405.995, y = 239.831, z = 2813.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646010, gadget_id = 70710798, pos = { x = -405.361, y = 239.878, z = 2813.785 }, rot = { x = 41.115, y = 338.514, z = 110.232 }, level = 1, area_id = 24 },
	{ config_id = 646011, gadget_id = 70710846, pos = { x = -411.990, y = 239.831, z = 2813.457 }, rot = { x = 0.000, y = 6.944, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646012, gadget_id = 70710846, pos = { x = -406.647, y = 239.831, z = 2818.492 }, rot = { x = 0.000, y = 91.619, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646013, gadget_id = 70710847, pos = { x = -411.990, y = 240.576, z = 2813.457 }, rot = { x = 0.000, y = 336.138, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 646014, gadget_id = 70710847, pos = { x = -406.647, y = 240.600, z = 2818.492 }, rot = { x = 0.000, y = 244.004, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 646001, 646002, 646003, 646004, 646005, 646006, 646007, 646008, 646009, 646010, 646011, 646012, 646013, 646014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
